apiVersion: extensions/v1beta1
kind: Ingress
metadata:
  namespace: monitoring
  name: thanos-query-api
spec:
  tls:
    - hosts:
        - thanos-query.z8s.zooxlabs.com
  rules:
  - host: thanos-query.z8s.zooxlabs.com
    http:
      paths:
      - path: /api
        backend:
          serviceName: thanos-query
          servicePort: 9090
